name = "Inventory Sorting"
filename = "InventorySorter-1.7.6-1.16.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "21c14992c47d384ff498958f34f3011c37a1c675"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3156544
project-id = 325471
